-- 基础信息
base_info = {
	group_id = 133106209
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 209001, monster_id = 26010101, pos = { x = -547.008, y = 225.235, z = 1291.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "骗骗花", area_id = 8 },
	{ config_id = 209003, monster_id = 20010801, pos = { x = -497.865, y = 225.589, z = 1323.711 }, rot = { x = 0.000, y = 32.091, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 },
	{ config_id = 209004, monster_id = 20010801, pos = { x = -493.115, y = 224.539, z = 1316.904 }, rot = { x = 0.000, y = 300.252, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 209005, gadget_id = 70290008, pos = { x = -497.412, y = 224.755, z = 1319.439 }, rot = { x = 329.012, y = 35.262, z = 348.692 }, level = 32, area_id = 8 },
	{ config_id = 209006, gadget_id = 70500000, pos = { x = -497.412, y = 224.755, z = 1319.439 }, rot = { x = 329.012, y = 35.262, z = 348.692 }, level = 32, point_type = 3008, owner = 209005, area_id = 8 },
	{ config_id = 209007, gadget_id = 70290008, pos = { x = -500.691, y = 224.656, z = 1320.894 }, rot = { x = 10.251, y = 276.396, z = 19.028 }, level = 32, area_id = 8 },
	{ config_id = 209008, gadget_id = 70500000, pos = { x = -500.691, y = 224.656, z = 1320.894 }, rot = { x = 10.251, y = 276.396, z = 19.028 }, level = 32, point_type = 3008, owner = 209007, area_id = 8 },
	{ config_id = 209009, gadget_id = 70290008, pos = { x = -495.171, y = 225.652, z = 1322.623 }, rot = { x = 0.705, y = 308.038, z = 0.552 }, level = 32, area_id = 8 },
	{ config_id = 209010, gadget_id = 70500000, pos = { x = -495.171, y = 225.652, z = 1322.623 }, rot = { x = 0.705, y = 308.045, z = 0.552 }, level = 32, point_type = 3008, owner = 209009, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 209001, 209003, 209004 },
		gadgets = { 209005, 209006, 209007, 209008, 209009, 209010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
